<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJL4TPGCfXG2T75dJdxdL0eO2wXuB3QUHPlT7jRZFeNLdnJtwfRIgdfi2CzUF2N9y7iGegmSgg74x1O04VU4EAE6UhFSYUWgYCg==</string>
</map>
